.menu {
    display: none;
}
.menu-triger {
	display: block;
	width: 25px;
	height: 17px;	
	background: url(images/burger-white.svg) 0 0 repeat;
	background-repeat: no-repeat;
	position: absolute;
	right: 15px;
	top: 20px;
}	
/*.menu-close {
	display: block;
	width: 28px;
	height: 28px;	
	background: url(https://snipp.ru/demo/449/close.png) 0 0 repeat;
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 100;
}*/
.menu-popup {
	display: none;	
	background: #25262A;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0;
	box-sizing: border-box;
	padding: 30px;
	z-index: 9999;	
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.menu-popup ul {
	margin: 0;
	padding: 0;
}
.menu-popup li {
	list-style: none;
	margin: 10px 0;
	padding: 0;
}
.menu-popup li a {
	font-size: 18px;
	color: rgb(255, 255, 255);
	line-height: 1.4;	
	text-decoration: none;
}
.body_pointer * {
	cursor: pointer;
}
.btnTop {
	position: relative;
}
.active::after {
	content: '';
    display: block;
    width: 100%;
    height: 3px;
    background-color: #489DBB;
    position: absolute;
    top: 22px;
}
@media all and (max-width: 978px) {
    .topMenu ul.desctopmenu {
        display: none;
    }
    .menu {display: block;}
}
@media all and (max-width: 768px) {
	.topMenu ul {
		gap: 0.1rem;
		flex-flow: column;
	}
}